/*     785375 : 한줄 텍스트      */
.text__785375__ {position: relative;}
.text__785375__ iframe {width: 100%; height:900px;  position: sticky;  top:0;  z-index: 1; margin-top: 0px; margin-left: 0px; overflow-x: hidden; overflow-y: scroll;}
.text__785375__ .link_a {display:block;  width:100%;  height: 900px; position:absolute; top:0;  z-index:9999;}

@media all and (min-width:1024px){
.text__785375__ iframe { margin-left: -50px;}
}


